---
name: Megan Filo
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/frontend-engineer-marketing/">Frontend
  Engineer - Marketing</a>
reports_to: de_fraz
picture: meganfilo.jpeg
pronouns: she/her
pronunciation:
twitter:
linkedin: meganfilo
gitlab: meganfilo
projects:
  buyer-experience: maintainer
departments:
- Digital Experience
- Digital Design
specialty:
- Marketing
expertise:
story: Megan began her career working in the music industry and found an interest
  in web development along the way. As a frontend engineer, she is passionate about
  accessibility and building great user experiences.  In her free time, Megan is usually
  behind a drum set, playing video or board games, training her dog, Milo, or hanging
  out with friends and family.
domain_expertise:
- nuxt3
job_title: Senior Frontend Engineer
division: Marketing
public: true

